Bug 1002673 - Jenkins cartridge instance logging into openshift.com rest api every second
Jenkins cartridge instance logging into openshift.com rest api every second
Status: CLOSED INSUFFICIENT_DATA
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Dan Mace
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 13:17 EDT by Sten Turpin
Modified: 2015-05-14 19:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 16:22:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log of actions being taken on the rest api by jenkins application (3.35 KB, text/plain)
2013-08-29 13:21 EDT, Sten Turpin
no flags Details

  None (edit)
Description Sten Turpin 2013-08-29 13:17:07 EDT
Description of problem: a user's Jenkins instance is accessing the openshift.com rest api roughly once per second


Version-Release number of selected component (if applicable):


How reproducible: consistently, with this single instance of the cartridge


Steps to Reproduce:
1. start the instance of the cartridge
2. view /var/log/openshift/broker/user_action.log on any broker


Actual results:
See attached scrubbed log snippet

Expected results:
Application should not be taking these actions so frequently. 

Additional info:
Comment 1 Sten Turpin 2013-08-29 13:21:06 EDT
Created attachment 791904 [details]
log of actions being taken on the rest api by jenkins application
Comment 2 Jhon Honce 2013-09-03 16:22:34 EDT
Please re-open ticket if log files can be provided, or additional information

Note You need to log in before you can comment on or make changes to this bug.